.produto-card{
    background:#fff;
}

.info-card{
    background:#f8f9fa;
    border-radius:15px;
    padding:15px;
    transition:.2s;
}

.info-card:hover{
    background:#eef4ff;
    transform:translateY(-2px);
}

.info-card small{
    color:#6c757d;
    display:block;
}

.info-card h6{
    margin:0;
    font-weight:600;
}

.preto{
    background-color: rgb(0, 0, 0);
    color:#ffffff;
}

.policromia{
    background-color: rgb(161, 39, 80);
    color:#fff;
}

.pantone{
    background-color: rgb(50, 145, 113);
    color:#fff;
}

